@import '../../variables';

.simple-tooltip {
  // bootstrap overrides font-family
  font-family: $font-family;
}

.simple-tooltip-children {
  &__underline {
    border-bottom: 1px dotted;
    cursor: help;
  }
}
